html{
	width					: 100%;
	height					: 100%;
}
body {
	font-size				: 12px;
	font-family				: "Segoe UI",Calibri,"Myriad Pro",Myriad,"Trebuchet MS",Helvetica,Arial,sans-serif;
	color					: #fff;
	margin					: 0;
	padding					: 0;
	width					: 100%;
	height					: 100%;
	background				: url("bg.jpg") repeat-x scroll top left #000;
	overflow-x				: hidden;
	overflow-y				: scroll;
}
a {
	text-decoration			: none;
	color					: #fff;
}
.clear {
	clear					: both;
	margin					: 0px;
	padding					: 0px;
}
.justify {
	text-align				: justify;
}
.button {
	background				: url("bg_button.png") repeat-x scroll top left transparent;
	font-weight				: bold;
	color					: #FFF;
	font-size				: 11px;
	text-shadow				: #000 1px 1px;
	-webkit-border-radius	: 7px;
	-moz-border-radius		: 7px;
	border-radius			: 7px;
	cursor					: pointer;
}
a.button {
	border					: 1px solid #000;
	padding					: 5px;
}
span.title{
	font-size				: 12px;
	color					: #fff;
	display					: block;
	padding-bottom			: 10px;
}
input, select, textarea{
	border					: 1px solid #000;
	padding					: 5px;
	color					: #000;
	background				: #FFF;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
}
#container{
	width					: 950px;
	margin					: 0 auto 0 auto;
	background				: url("bg_container.png") no-repeat scroll top left transparent;
	min-height				: 405px;
}
#container #header{
	width					: 950px;
	height					: 146px;
}
#container #header #logo{
	width					: 235px;
	height					: 108px;
	float					: left;
}
#container #header #player{
	width					: 300px;
	height					: 90px;
	margin-top				: 10px;
	float					: right;
	position				: relative;
}
#container #header #player #fix{
	width					: 298px;
	height					: 15px;
	background				: #940000;
	position				: absolute;
	bottom					: 1px;
	left					: 1px;
}
#container #header #menu{
	width					: 950px;
	height					: 38px;
	line-height				: 38px;
	background				: url("bg_menu.png") no-repeat scroll top left transparent;
	text-align				: center;
}
#container #header #menu a{
	font-size				: 14px;
	margin					: 0 5px;
}
#container #header #menu a.selected{
	color					: #ffcc00;
}
#container #main #boxes{
	margin-top				: 30px;
}
#container #main #boxes .shadow_box{
	width					: 223px;
	min-height				: 344px;
	padding					: 35px;
	background				: url("bg_shadow.png") no-repeat scroll top left transparent;
	float					: left;
}
#container #main #boxes #duyurular #klip{
	display					: block;
	margin-top				: 60px;
	width					: 223px;
	height					: 183px;
	position				: relative;
}
#container #main #boxes #duyurular #klip span{
	position				: absolute;
	top						: 4px;
	left					: 12px;
}
#container #main #boxes #fotogaleri ul{
	margin-left				: 6px;
}
#container #main #boxes #fotogaleri li{
	display					: block;
	width					: 79px;
	height					: 79px;
	overflow				: hidden;
	float					: left;
	margin					: 0;
	padding					: 0;
	border					: 3px solid #fff;
	margin					: 10px 10px;
	background				: #000;
}
#container #main #slide{
	float					: left;
	width					: 364px;
	height					: 491px;
	text-align				: center;
}
#container #main #slide #gallery {
	position				: relative;
	height					: 491px;
}
#container #main #slide #gallery a {
	float					: left;
	position				: absolute;
	top						: 0px;
	left					: 0px;
}
#container #main #slide #gallery a img {
	border					: none;
}
#container #main #slide #gallery a.show {
	z-index					: 1;
}
#container #main div.content{
	width					: 536px;
	margin					: 20px 10px 0 0;
	padding					: 20px;
	background				: #000;
	float					: left;
	-webkit-border-radius	: 7px;
	-moz-border-radius		: 7px;
	border-radius			: 7px;
	background				: url("bg_content.png") repeat scroll top left transparent;
}
#container #main div.content #duyurular img{
	border					: 1px solid #000;
	margin					: 0 5px 5px 0;
}
#container #main div.content #duyurular #news{
	background				: #77150c;
	margin					: 5px 0;
	padding					: 5px 0 5px 5px;
	-webkit-border-radius	: 7px;
	-moz-border-radius		: 7px;
	border-radius			: 7px;
}
#container #main div.content #duyurular #news p{
	margin-top				: 0px;
}
#container #main div.content #videolar #video{
	width					: 120px;
	height					: 150px;
	overflow				: hidden;
	border					: 1px solid #000;
	padding					: 5px;
	float					: left;
	margin					: 0 2px 2px 0;
	text-align				: center;
}
#container #main div.content #videolar #video img{
	width					: 120px;
	max-height				: 90px;
	min-height				: 90px;
}
#container #main div.content #videolar div.last{
	margin-right			: 0px !important;
}
#container #main div.content #fotogaleri div.img{
	width					: 120px;
	height					: 120px;
	overflow				: hidden;
	border					: 3px solid #fff;
	margin					: 0 10px 10px 0;
	float					: left;
	background				: #000;
}
#container #main div.content #fotogaleri div.last{
	margin-right			: 0px !important;
}
#container #main div.content #pages a{
	width					: 22px;
	display					: inline-block;
	text-align				: center;
	background				: #FFF;
	color					: #000;
	margin					: 10px 5px 0 0;
	border					: 1px solid #000;
	padding					: 5px;
	-webkit-border-radius	: 7px;
	-moz-border-radius		: 7px;
	border-radius			: 7px;
}
#container #main div.content #pages a.selected{
	background				: #ffcc00;
}
#container #main div.content #albumler ul.albumler li{
	float					: left;
	margin					: 0 7px 10px 0;
	text-align				: center;
	background				: #A32117;
	width					: 172px;
	height					: 200px;
}
#container #main div.content #albumler ul.albumler li img{
	margin-bottom			: 5px;
}
#container #main div.content #albumler ul.albumler li.last{
	margin-right			: 0px;
}
#container #main div.content #albumler ul.albumler li img{
	border					: 1px solid #000;
	min-width				: 172px;
	min-height				: 172px;
	overflow				: hidden;
}
#container #main div.content #albumler ul.sarkilar li{
	padding					: 5px 5px 5px 25px;
	border					: 1px solid #000;
	background				: url("icon_play.png") no-repeat scroll 5px 5px #a32117;
}
#container #main div.content #albumler img.kapak{
	border					: 1px solid #000;
}
#container #main div.content #linkler ul li{
	padding					: 5px 5px 5px 5px;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	margin-bottom			: 4px;
	background				: #A32117;
}
#container #main div.content #linkler ul li img{
	width					: 150px;
	height					: 90px;
	border					: 1px solid #000;
	margin-right			: 10px;
}








#container #footer{
	width					: 880px;
	height					: 203px;
	background				: url("bg_footer.png") no-repeat scroll top left transparent;
	padding					: 80px 35px 0 35px;
	position				: relative;
}
#container #footer ul{
	float					: left;
	width					: 250px;
	margin-right			: 40px;
}
#container #footer ul li{
	margin					: 10px 0;
	background				: url("icon_star.png") no-repeat scroll center left transparent;
	padding-left			: 15px;
}
#container #footer span.social{
	width					: 283px;
	display					: inline-block;
	height					: 73px;
	line-height				: 73px;
	background				: url("bg_social.png") no-repeat scroll top left transparent;
	padding-left			: 10px;
	margin-top				: 30px;
}
#container #footer span.social img{
	vertical-align			: middle;
	margin					: 0 5px;
}
#container #footer span.links{
	position				: absolute;
	right					: 50px;
	top						: 50px;
}
#container #footer span.links a{
	padding					: 5px;
	display					: inline-block;
	background				: #000;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	border					: 1px solid #730a00;
}

























